Apache issues when when upgrading 3.8.6 -> 3.8.8

I was able to get past the issue below - ./configure showed I was missing the group rt3. Not sure why this never came up in previous installations and upgrades.

Now, I followed the README and UPGRADING dox step-by-step and the upgrade from 3.8.6 to 3.8.8 appears to go without a hitch. However, now it appears as if I have an Apache config problem after the upgrade. When I try to browse to the RT URL or IP, a popup appears: "When choosing to open which is a : httpd/unix-directory from: httpd://rt.companyname.com

What should Firefox do with this file? “Open” With or “Save” are the options.

I didn’t change anything in my Apache config. It is the same as it has been the last few upgrades.

/etc/httpd/conf.d/perl.conf

<VirtualHost *:80>
ServerName itadmin.companyname.com
ServerAlias rt.companyname.com
DocumentRoot /opt/rt3/share/html
AddDefaultCharset UTF-8
PerlRequire /opt/rt3/bin/webmux.pl
<Directory /opt/rt3/share/html>
Order allow,deny
Allow from all
SetHandler perl-script
PerlResponseHandler RT::Mason

Any suggestions on how to resolve this?

Thanks.
Shannon----- Original Message ----
From: Shannon Adams shannon_adams68@yahoo.com
To: rt-users@lists.bestpractical.com
Sent: Fri, June 4, 2010 11:08:56 PM
Subject: Error when upgrading 3.8.6 -> 3.8.8

Running CentOS 5.5 - fully patched. Trying to upgrade from 3.8.6 to 3.8.8.

make upgrade

.
.
.
.
All dependencies have been found.
/opt/local/bin/ginstall -c -m 0755 -o root -g www -d /opt/rt3/etc
make: /opt/local/bin/ginstall: Command not found
make: *** [config-install] Error 127

I can’t find anything in the README or UPGRADING doc that would indicate why I am getting this. Thanks for any help.